.container.responsivegrid.category-banner-flex {
    margin-top: -6px;

    .cmp-container {
        display: flex;
        width: 100%;
        justify-content: space-evenly;

        @media only screen and (max-width: 1200px) {
            flex-direction: row-reverse;
        }

        @media only screen and (max-width: 768px) {
            flex-direction: column-reverse;
        }

        .teaser {
            width: 58%;

            @media only screen and (max-width: 1200px) {
                width: 59%;
            }

            @media only screen and (max-width: 768px) {
                width: 100%;
            }

            .cmp-teaser__image {
                @media only screen and (max-width: 768px) {
                    display: none;
                }
            }

            .ctr-banner-extended-mobileimg {
                display: none;

                @media only screen and (max-width: 768px) {
                    display: block;
                    width: 100%;
                }
            }

        }

        .category-teaser {

            .cmp-teaser__content {

                .cmp-teaser__description {
                    display: none;

                    @media only screen and (max-width: 768px) {
                        display: block;
                        font-size: 20px;
                        padding: 25px 20px 10px;
                        font-weight: 600;
                    }
                }
            }
        }

        .category-banner-content {
            width: 42%;
            position: relative;

            @media only screen and (max-width: 1200px) {
                width: 41%;
            }

            @media only screen and (max-width: 768px) {
                width: 100%;
                background: #f0f4f7;
            }

            .cmp-teaser__content {
                position: absolute;
                top: 0;
                bottom: 0;
                right: 0;
                left: 15%;
                display: flex;
                flex-direction: column;
                justify-content: center;
                gap: 8px;
                align-items: flex-start;
                padding: 0 20px 0 55px;
                // width: 68%;

                @media only screen and (max-width: 1450px) {
                    gap: 0;
                    padding-left: 39px;
                }

                @media only screen and (max-width: 1200px) {
                    left: 9%;
                    padding: 0;
                }

                @media only screen and (max-width: 768px) {
                    text-align: center;
                    position: unset;
                    align-items: center;
                    padding: 6px 12px 15px;
                }

                .cmp-teaser__description {
                    font-size: 30px;
                    margin: 15px 0 20px;
                    color: #00334e;

                    p {
                        line-height: 50px;
                        margin: 0;

                        @media only screen and (max-width: 768px) {
                            line-height: 30px;
                        }
                    }

                    @media only screen and (max-width: 1450px) {
                        font-size: 38px;
                    }

                    @media only screen and (max-width: 1200px) {
                        font-size: 30px;
                    }

                    @media only screen and (max-width: 768px) {
                        font-size: 28px;
                        font-weight: 700;
                    }
                }
            }

            .cmp-teaser__action-link {
                border-radius: 6px;
                background-color: #e90000;
                text-transform: capitalize;
                margin: 0;
                letter-spacing: normal;
                text-align: center;
                padding: 8px 25px;
                display: inline-block;
                order: 4;
                transition: all 0.5s linear 0s;
                border: 1px solid #e90000;
                cursor: pointer;
                font-size: 15px;
                color: #fff;
                line-height: 1.28;
                font-weight: 600;
                display: inline-block;
                margin-bottom: 5px;

                @media only screen and (max-width: 768px) {
                    font-size: 14px;
                    padding: 6px 15px;
                }

                &:hover {
                    transition: all 0.5s linear 0s;
                    background: transparent;
                    border: 1px solid #e90000;
                    color: #e90000;
                }

                &::after {
                    -webkit-font-smoothing: antialiased;
                    content: "";
                    display: inline-block;
                    font-family: Font Awesome\ 6 Free;
                    font-size: 15px;
                    height: 21px;
                    font-weight: 900;
                    margin-left: 10px;
                    text-rendering: auto;

                    @media only screen and (max-width: 768px) {
                        font-size: 13px;
                        margin-left: 8px;
                        height: 10px;
                    }

                    &:hover::after {
                        color: #e90000;
                    }
                }
            }
        }

    }
}